﻿body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  justify-content:center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ventana_principal 
{
    width:100%;
    min-width:320px;
    max-width:850px;
    padding:10px;
    margin:10px auto;
    }
    
.divContacto 
{
    width:100%;
    min-width:320px;
    max-width:400px;
    padding:10px;
    border:1px solid black;
    border-radius:10px;
    }
    
.divBody 
{
    background-image:url("/imagenes/imgFondo.jpg");
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:top;
    height:450px;
    }

.divResponsive 
{
    width:100%;
    height:auto;
    }
    
.divSeparacion_superior 
{
    height:120px;
    }
    
.divSeparacion_inferior 
{
    height:60px;
    }
    
.divContratacion 
{
    width:100%;
    max-width:800px;
    }
    
.divCotizar 
{
    width:100%;
    min-width:320px;
    max-width:650px;
    padding:10px;
    border:1px solid black;
    border-radius:10px;
    }
    
.rowAcceso 
{
    height:35px;
    }
    
.mcrCaptcha 
{
    width:300px;
    }
    
.btnFacturar
{
    font-size:12pt;
	padding: 0px 15px;
	cursor: pointer;
	color: #fff;
	border: 0 solid white;
	text-align: center;
	background: #ff671b;
	border-radius: 10px;
	height: 35px;
	margin: 0px 5px;
    }
    
.btnFacturar:hover{
	background: #ff884d;
	color: #fff;
    }
    
.picContacto 
{
    width:40px;
    height:40px;
    border:0 solid black;
    margin-right:10px;
    }
    
.picFAQ
{
    width:40px;
    height:40px;
    border:0 solid black;
    margin-right:10px;
    }